./print/tex-umlaute, German input encodings in LaTeX

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 2.1, Package name: tex-umlaute-2.1, Maintainer: pkgsrc-users

An early package for using alternate input encodings. The
author considers the package mostly obsolete, since most of its
functions are taken by the inputenc package; however, inputenc
doesn't support the roman8 and atari encodings, so umlaute
remains the sole source of that support.


Required to run:
[print/kpathsea] [print/tex-latex] [print/tex-latex-bin]

Master sites: (Expand)


Version history: (Expand)


CVS history: (Expand)


   2015-11-04 02:03:03 by Alistair G. Crooks | Files touched by this commit (1194)
Log message:
Add SHA512 digests for distfiles for print category

Problems found locating distfiles:
	Package acroread7: missing distfile AdobeReader_enu-7.0.9-1.i386.tar.gz
	Package acroread8: missing distfile AdobeReader_enu-8.1.7-1.sparc.tar.gz
	Package cups-filters: missing distfile cups-filters-1.1.0.tar.xz
	Package dvidvi: missing distfile dvidvi-1.0.tar.gz
	Package lgrind: missing distfile lgrind.tar.bz2

Otherwise, existing SHA1 digests verified and found to be the same on
the machine holding the existing distfiles (morden).  All existing
SHA1 digests retained for now as an audit trail.
   2012-10-21 20:07:08 by Min Sik Kim | Files touched by this commit (2)
Log message:
Correct version strings.
   2012-10-21 19:46:18 by Min Sik Kim | Files touched by this commit (4)
Log message:
Import tex-umlaute-v2.1 as print/tex-umlaute.

An early package for using alternate input encodings. The
author considers the package mostly obsolete, since most of its
functions are taken by the inputenc package; however, inputenc
doesn't support the roman8 and atari encodings, so umlaute
remains the sole source of that support.